class ClaimBelongsToIncident < ActiveRecord::Migration
  def change
    add_column :claims, :incident_id, :integer
    execute %{
        alter table claims 
        add constraint fk_claims_incidents 
        foreign key (incident_id) references incidents(id);
    }
  end
end
